
	
	
/*
----------------------------------
GENERAL RULES 
----------------------------------
*/


.imageBlock
{
	width: 37.096774193548%; /* 230px / 620px */
	max-width: 230px;
	width: 25%;
	float: left;
	margin: 0 2% 1% 0%;
/*	clear: both;*/
	clear: left;
}



.imageBlock img{
	width: 100%;
	height: 100%;
}

div.page-sponsors.clearfix img{
	max-width: 22%;
	margin: 1%;
}

img.pa-power {
	display: none;
}

.imageBlock p { margin: 0; }

div.landingrow {
	float: left;
}

div.event ul li {
	list-style-type: none;
	padding: 0 0 0 15px;
	margin: 0 0 .5em 20px;
	background: url(/images/site/bullet2.gif) no-repeat 0 .5em;
	
}

img.newslogo {
	float: right;
	padding-right: 1%;
}

#campaign_img {
	max-width: 100%;
}

#main div.wrapper div.event {
	
}

div.event ol li {
	list-style-type: decimal;
	padding: 0 0 0 15px;
	margin: 0 0 .5em 20px;
/*	background: url(/images/site/bullet2.gif) no-repeat 0 .5em;*/
}

#next a
{
	width: 6em;
	float: left;
	display: block;
	padding: 3px;
	background: #2f65ad;
	text-decoration: none;
	color: #fff;
	text-align: center;
}

div.addthis_sharing_toolbox {
	float: right;
}

#did-you-know div.feature-item img {
	max-width: 100%;
}

.blog .blog-title	{
	color: #3e3e3e;
	font-size: 1.4em;
	margin:50px 0 0;
}

.blog-title	{
	color: #68a2d5!important;
	font-size: 1.5em!important;
	margin:50px 0 0;
	font-weight: bold;
}

 
ul {
	overflow: hidden;
}

.figure{
	float: left;
	max-width: 33%;
	padding-right: 1%;
	padding-left: 1%;
}

#news1 {
	padding-right: 1%;
	float: none;
}

.figure img{
	max-width: 100%;
}
.figure .news-heading	{
	padding: 10px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.figure .news-desc	{
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px;
}
.figure .news-desc .more-button	{
	margin: 10px 0 0;
	text-align: right;
}
.figure .news-desc {
	display: inline-block;
}

ul.content-resources.clearfix li a img {
	width: 100%;
	max-width: 215px;
}